<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Business_Phone_Ext__c</fullName>
    <description>Business telephone number&apos;s extension.</description>
    <externalId>false</externalId>
    <inlineHelpText>The telephone extension of the telephone number of the business.</inlineHelpText>
    <label>Business Phone Ext</label>
    <length>4</length>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
